Skip to main content

GET /weather-stations/v2/stations/{station_id} - Get Station Metadata

GET 

/weather-stations/v2/stations/:station_id

Returns the station resource — metadata only: id, name, coordinates, elevation, WMO ID and MetService Station ID.

For observation data, use GET /stations/{station_id}/observations (time-series) or GET /stations/{station_id}/observations/latest (most recent). For the latest observation across many stations use the bulk path GET /stations/observations/latest.

Request​

Responses​

Station metadata.